/*
 Theme Name:   BillOne
 Template:     bootstrap-basic
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800italic,800);
body {
	font-family: 'Open Sans', sans-serif;
	background:url(images/ausbg-new.jpg) center center no-repeat fixed #fff;
	background-size:cover;
	min-width:320px;
}
.overlay {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background:#000;
	z-index:-1;
	opacity:0.2;	
}
.container {
	background:#fff;
	margin:40px auto 10px;
	box-shadow:0 0 15px -5px #000;
	border-radius:5px 5px 0 0;
}
ul,
li {
	padding:0px;
	margin:0px;
	list-style:none;
}
a,
a:link { 
	text-decoration:none;
	outline:none;
	color:#2e276e;
}
a:hover {
	transition:all ease 500ms;
	color:#fb9115;	
}
#comments {
	display:none;
}
.clear {
	clear:both;
}
img { max-width:100%; }
/*
------- Header --------
*/
header {
	padding:10px 0px;
	
}
header[role="banner"] {
	border-bottom:10px solid #2E276E;
	margin-bottom:20px;
	margin-left:-15px;
	margin-right:-15px;
	padding:15px 15px;
}
.home header[role="banner"] {
	border:none;
	margin-bottom:0;	
}
.header-menu {
}
.header-menu ul {
	list-style:none;
	padding:0;
	margin:0;
	float:right;
	margin-top:35px;
}
.header-menu ul li {
	float:left;
	margin-left:1px;
}
.header-menu ul li a {
	display:block;
	color:#838383;
	font-size:16px;
	padding:5px 15px;
	text-decoration:none !important;
	border-radius:2px;
}
.header-menu ul li:hover > a {
	background:#fb9115;
	color:#fff;
}
.header-menu ul li.current-menu-item > a {
	color:#fff;	
	background:#2e276e;	
}
.header-menu ul li:first-child a {
	margin-left:0px;
}
.header-menu .mobilemenu {
	cursor:pointer;
}
.header-menu .mobile-icon {
	vertical-align:bottom;
}
.page-header-top-right,
.site-title {
	margin-top:0px;
}
#mobile-button-menu {
	position:absolute;
	right:25px;
	top:32px;
	background:#2e276e;
	padding:10px 15px;
	color:#fff;	
	font-size:14px;
	font-weight:bold;
}

/*
------- Carousel --------
*/
#slider {
	position:relative;
	padding:10px;
	background:#2e276e;
}
#slider #prev {
	position:absolute;
	background:url(images/prev.png) no-repeat center center;
	left:4%;
	top:50%;
	margin-top:-23px;
	margin-left:-14px;
	height:46px;
	width:28px;
	cursor:pointer;
	opacity:.7;
}
#slider #next {
	position:absolute;
	background:url(images/next.png) no-repeat center center;
	right:4%;
	top:50%;
	margin-top:-23px;
	margin-right:-14px;
	height:46px;
	width:28px;
	cursor:pointer;
	opacity:.7;
}
#slider #prev:hover,
#slider #next:hover {
	opacity:1;
}
#carousel li {
	float:left;
	position:relative;
	display:block;
	width:auto;
	max-width:100% !important;
	height:467px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
#carousel li > img {
	display:block;
	margin:0 auto;
	max-width:100% !important;
}
#carousel li .project-title {
	position:absolute;
	height:75px;
	bottom:0px;
	left:0px;
	right:0px;
	background:url(images/title-bg.png);
	line-height:75px;
	font-weight:600;
	padding:0px 10px;
}
#carousel li .project-title a {
	color:#fff;
	font-size:22px;
	text-decoration:none;
}
#carousel li .project-title a img {
	height:54px !important;
	width:auto !important;
	margin-right:10px;
}
.mCSB_scrollTools {
	top:10px;
	bottom:10px;	
}
.mCSB_inside > .mCSB_container {
	margin-right:0 !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:#333 !important;
	padding:0 5px;
}
.paginate {
	overflow:auto;
	height:467px;
}
.paginate a {
	display:block;
	background:#fff;
	padding:8px;
	color:#666;
	cursor:pointer;
	margin-left:3%;
	border-bottom:1px solid #dcdcdc;
	text-decoration:none !important;
	outline:none !important;
}
.paginate a h4 {
	color:#2e276e;
	font-weight:600;
}
.paginate a.selected {
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #555555 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#555555)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#555555 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#555555 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#555555 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#555555 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#555555',GradientType=0 ); /* IE6-9 */
	border-color:#fff;
	color:#fff;
}
.paginate a.selected {
	background:#fb9115;	
}
.paginate a.selected h4 {
	color:#fff;
}
.paginate a:last-child {
	border:none;	
}
.paginate a img {
	border:1px solid #fff;
	vertical-align:top;
	margin-right:12px;
	float:left;
}
.paginate h4 {
	margin:0 0 5px;
}

/*
------- Content --------
*/

#main-column .post,
#main-column .page {
	border:none;	
}
header.entry-header {
	padding-top:0;
	color:#2e276e;
	font-weight:800 !important;	
}
/*
------- Sidebar --------
*/
#sidebar-right {
	margin-top:-20px;
	background:#f3f3f3;	
	box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.4);
}
#sidebar-left .widget, #sidebar-right .widget {
	border:none;
	padding:10px 20px;	
}
#sidebar-right h4 {
	color:#2e276e;
	font-weight:bold;
	margin:10px 0;	
}
.widget a img {
	height:auto;	
}


/*
------- Home Widget --------
*/
#home-widget {
	border-bottom:1px solid #b6b6b6;
	box-shadow:0 10px 20px -10px #777;
	overflow:hidden;	
}
#home-widget .items {
	padding:20px 0;
	text-align:center;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 */
}
#home-widget .items-1,
#home-widget .items-2 {
	border-right:1px solid #d6d6d6;
}
#home-widget .items p {
	color:#000;
	font-weight:bold;
	font-size:22px;	
}
/*
------- Home Content --------
*/
#home-content {
	padding:2em 2%;
	background:#f8f8f8;
}
#home-content a {
	margin-top:1em;
	display:inline-block;
	padding: 1em;
	background:#2e276e;
	color:#fff;
	text-decoration:none !important;
}
#home-widget p {
	margin:0;
	padding:0;	
}
#home-partners-list {
	list-style:none;
	padding:0;
	margin:0;	
	overflow:hidden;
}
#home-partners-list li {
	width:20%;
	float:left;	
}
/*
------- Home Partners --------
*/
#home-partners {
	padding:1em 2% 3em;
	text-align:center;
}
#home-partners h3 {
	margin-bottom:1em;
	font-size:30px;
	color:#333;
	font-weight:400;
}
#home-partners img {
	margin: 0 2% 1em;
}

/*
------- Post / Content --------
*/
.post-entry ul {
	margin:15px 0;
	padding-left:30px;
}
.post-entry ul li {
	list-style:disc;
}

/*
------- Portfolio --------
*/
.portfolios {
	border-top:1px solid #f3f3f3;
	padding:30px 0;
	overflow:hidden;
}
.portfolios h3.portfolio-title {
	margin-top:0;	
	font-weight:bold;
}
.portfolios .portfolio-image {
	position:relative;	
	border:1px solid #201a65;
	display:inline-block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	max-width:100%;
}
.portfolios .portfolio-address {
	font-weight:bold;
	color:#000;	
}
.portfolios .portfolio-excerpt {
	color:#666;
	font-size:13px;
}
.portfolios .more {
	position:absolute;
	z-index:200;
	left:0px;
	bottom:0px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#201a65;
	padding:10px 15px;
	margin-top:10px;
	display:block;
}
.portfolios .portfolio-image:hover .more {
	transition:all ease 500ms;
	background:#fb9115;	
}
.single-image {
	border:1px solid #ddd;	
	margin-bottom:20px;
}
.single-window {
	background:#fafafa;
	padding:15px;
	text-align:center;
	max-height:500px;
	overflow:hidden;
}
.single-window img {
	margin:0 auto;
	width:auto;
	max-width:100%;	
	height:auto;
	max-height:480px;
}
.single-portfolio .wpgallery {
	margin:0;
	padding:15px 0;
	background:#f3f3f3;
	border-top:1px solid #ddd;
}
.single-portfolio .wpgallery img {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	border:1px solid #ddd;	
}
.single-portfolio .wpgallery img.selected {
	border-color:#000;	
}
.single-portfolio .entry-title {
	font-weight:bold;
	margin-bottom:0;	
}
.single-portfolio .entry-address {
	color:#999;
	font-size:24px;
	font-weight:bold;
}

/*
------- Simple Gallery --------
*/
.wpgallery {
	padding:5px 10px;
	background:#eee;
	margin:20px 0px;
	position:relative;
	text-align:center;
}
.wpgallery .gallery-prev,
.wpgallery .gallery-next {
	position:absolute;
	width:50px;
	height:50px;
	z-index:10;
	cursor:pointer;
	margin-top:-25px;
}
.wpgallery .gallery-prev {
	top:50%;
	left:-15px;
	background:url(images/left-arrow.png) no-repeat center center;
}
.wpgallery .gallery-next {
	top:50%;
	right:-15px;
	background:url(images/right-arrow.png) no-repeat center center;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	overflow:visible !important;
}
#wpsimplegallery li {
	float:left;
}
#wpsimplegallery li img {
	margin:0px 10px !important;
}
/*
------- Contact Form --------
*/
.wpcf7-form {
	
}
.wpcf7-form p {
	color:#212121;
	font-weight:bold;
}
.wpcf7-form span {
	color:#212121;
	font-weight:normal;
	width:100%;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea {
	width:100%;
	box-shadow:none;
	border:1px solid #ddd;
	padding:5px;
	
}
.wpcf7-form .wpcf7-not-valid-tip {
	color:red !important;
	background:pink !important;
}
.wpcf7-form .wpcf7-submit {
	background:#2e276e;
	border:none;
	border-radius:5px;
	color:#fff;
	text-shadow:none;
	margin:0 auto;
	text-align:center;
	padding:10px 20px;
}
/*
------- Single --------
*/
.single-image {
	text-align:center;
}
.single-image img {
	display:inline-block !important;
}
.main-content {
	padding:20px;
}
/*
------- Footer --------
*/
#footer {
	background:#2e276e;
	padding:20px;
	color:#fff;
	font-size:13px;
}
#footer a {
	color:#fff;
}
#footer p {
	margin:0px;
}
.footer-menu ul {
	list-style:none;
	padding:0;
	margin:0;
}
.footer-menu ul li {
	display:inline-block;
}
.footer-menu ul li a {
	color:#fff;
	font-size:13px;
	margin:15px;
}
.design {
	max-width:1170px;
	margin:0 auto;
	text-align:right;
	margin-bottom:40px;
	color:#fff;
	font-size:11px;	
}
.design a {
	color:#11941d;	
}

@media screen and (max-width: 1199px) {
	.design {
		text-align:center;	
		margin-bottom:10px;
	}
	#home-partners-list li {
		display:inline-block;
		width:auto;
		float:none;	
	}
}

@media screen and (max-width: 991px) {
	.header-menu {
		text-align:right;
		position:relative;
		margin-top:20px;
		display:none;
	}
	.header-menu ul {
		margin-top:0;
		float:none;
		border-top:1px solid #f8f8f8;
	}
	.header-menu ul li {
		float:none;
		display:block;
		padding:10px 0px;
		margin:0px;
		text-align:left;
		border-bottom:1px solid #f8f8f8;
	}
	.header-menu ul li a {
		margin:0px;
		display:block;
		color:#4f4f4f;
		background:none !important;
		color:#2e276e;
	}
	.header-menu ul li:hover a {
		color:#2e276e;
	}
	.header-menu ul li.current-menu-item a {
		color:#fb9115;
	}
	.portfolios h3.portfolio-title {
		margin-top:20px;	
	}
	.footer-left,
	.footer-right {
		text-align:center;
		margin-bottom:10px;
	}
}
@media screen and (max-width: 767px) {
	html, body {
		overflow-x:hidden;	
	}
	.container {
		margin-top:0;
		margin-bottom:0;
		overflow-x:hidden;	
	}
	#home-widget {
		border:none;	
	}
	#home-widget .items {
		border:none !important;
		border-bottom:1px solid #b6b6b6 !important;
		box-shadow:0 10px 20px -10px #777;
		background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	}
	#home-widget .items p {
		margin:0;
		padding:0;	
	}
	/*#home-widget .items-1 { background:#ccc; }
	#home-widget .items-2 { background:#ddd; }
	#home-widget .items-3 { background:#eee; }*/
	.design {
		margin:20px 0;	
	}
}
@media screen and (max-width: 480px) {
	#slider {
		padding:0;	
	}
	#carousel li {
		height:250px;	
	}
}

